html, body{
    margin: 0;
    padding: 0;
}
body{
    background-color: black;
    font-size: 16px;
}

.container{
    max-width: 1266px;
    margin: auto;
    padding: 0 30px;
	width: 100%;
}
p{
    margin-top: 0;
}
h1,h2,h3{
    color: #87F24D;
    margin-top: 0;
}

img{
    width: 100%;
    height: auto;
    object-fit: contain;
}

h2{
   font-weight: 700;
   letter-spacing: 0;
}
